.department-head-video
{
     margin: 0 auto;
    max-width: 700px;
}


#moduleActions-536 ul.dnn_mact{top:180px !important;}

/* Flexible iFrame */

.Flexible-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}

.Flexible-container iframe,  
.Flexible-container object, 
.Flexible-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
} 

/* Responsive Google Maps */
.google-maps {
position: relative;
padding-bottom: 50%; // This is the aspect ratio
height: 0;
overflow: hidden;
}
.google-maps iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}

.DnnModule-556 .Container01{ margin-bottom:90px;}

.skiptranslate.goog-te-gadget,
.goog-logo-link, 
.goog-logo-link:link{color: #fff !important;}

#skin_header .skiptranslate.goog-te-gadget{color: transparent !important;}

/* unvisited link */
a.redbar:link {
    color: white;
  text-decoration:underline;
}

/* visited link */
a.redbar:visited {
    color: white;
  text-decoration:underline;
}

/* mouse over link */
a.redbar:hover {
    color: white;
  text-decoration:underline;
}

/* selected link */
a.redbar:active {
    color: white;
  text-decoration:underline;
}

/* unvisited link */
h3 a.redbar:link {
    color: white;
  text-decoration:underline;
}

/* visited link */
h3 a.redbar:visited {
    color: white;
  text-decoration:underline;
}

/* mouse over link */
h3 a.redbar:hover {
    color: white;
  text-decoration:underline;
}

/* selected link */
h3 a.redbar:active {
    color: white;
  text-decoration:underline;
}

.imageBlocks{}
.imageBlocks .row-fluid{
margin-bottom: 40px;
}
.imageBlocks .row-fluid .span9{
padding-top: 50px;
}
.imageBlocks p{
padding-bottom: 30px;
padding-top: 30px;
}
.imageBlocks .span3{
text-align: center;
}
.DnnModule-531{z-index: 15;}

.hidden
{position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;}

/* date picker */
#ui-datepicker-div {
    background:  #ccc;
	padding: 10px;
}
.ui-datepicker-prev{
	padding-right: 5px;
	}
.ui-datepicker-month{
	margin-right:5px;
	}
.ui-datepicker-title{
	padding-bottom:3px;
	}

label.control-label.af-slide{font-size:24px; font-weight:normal !important;}



















